.u-block-9d53-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-9d53-3 {
  position: absolute;
  left: 0;
}

.u-block-9d53-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/villa_10.jpg');
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 239px;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/villa_2.jpg');
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 239px;
  }
}

 .u-section-1-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/villa_3.jpg');
  background-position: 50% 50%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 239px;
  }
}

 .u-section-1-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/villa_4.jpg');
  background-position: 50% 50%;
}

.u-section-1-4 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 239px;
  }
}

 .u-section-1-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/535035724.jpg');
  background-position: 50% 50%;
}

.u-section-1-5 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 239px;
  }
}

 .u-section-1-6 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/villa19.jpg');
  background-position: 50% 50%;
}

.u-section-1-6 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 239px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 177px;
}

.u-section-2 .u-text-1 {
  font-weight: 900;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto;
} .u-section-3 {
  background-image: url("images/villa_3.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 868px;
}

.u-section-3 .u-group-1 {
  width: 990px;
  min-height: 535px;
  --radius: 50px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 282px auto 51px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 28px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-3 .u-group-1 {
    width: 940px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-3 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 411px;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 132px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  margin: 40px auto;
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 733px;
}

.u-section-5 .u-image-1 {
  width: 714px;
  height: 520px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px 0 0 auto;
}

.u-section-5 .u-group-1 {
  width: 581px;
  min-height: 419px;
  background-image: none;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -327px auto 60px 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 30px auto 0 0;
  padding: 10px 43px 10px 41px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 761px;
  }

  .u-section-5 .u-group-1 {
    width: 518px;
    min-height: 424px;
    height: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 895px;
  }

  .u-section-5 .u-image-1 {
    width: 539px;
    height: 465px;
  }

  .u-section-5 .u-group-1 {
    margin-top: -114px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 838px;
  }

  .u-section-5 .u-image-1 {
    width: 479px;
    height: 425px;
  }

  .u-section-5 .u-group-1 {
    width: 479px;
    margin-top: -131px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 883px;
  }

  .u-section-5 .u-image-1 {
    width: 310px;
    height: 294px;
    margin-top: 53px;
  }

  .u-section-5 .u-group-1 {
    min-height: 494px;
    width: 310px;
    margin-top: -38px;
    margin-bottom: 53px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 733px;
}

.u-section-6 .u-image-1 {
  width: 714px;
  height: 520px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 58px auto 0 0;
}

.u-section-6 .u-group-1 {
  width: 581px;
  min-height: 419px;
  background-image: none;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -301px 17px 37px auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 20px;
}

.u-section-6 .u-text-2 {
  margin: 22px 0 0 40px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 28px auto 0 20px;
  padding: 10px 43px 10px 41px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 761px;
  }

  .u-section-6 .u-group-1 {
    width: 518px;
    min-height: 424px;
    height: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 895px;
  }

  .u-section-6 .u-image-1 {
    width: 539px;
    height: 465px;
  }

  .u-section-6 .u-group-1 {
    margin-top: -114px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 838px;
  }

  .u-section-6 .u-image-1 {
    width: 479px;
    height: 425px;
  }

  .u-section-6 .u-group-1 {
    width: 479px;
    margin-top: -131px;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 39px;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 883px;
  }

  .u-section-6 .u-image-1 {
    width: 310px;
    height: 294px;
    margin-top: 53px;
  }

  .u-section-6 .u-group-1 {
    min-height: 494px;
    width: 310px;
    margin-top: -38px;
    margin-bottom: 53px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 0;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 733px;
}

.u-section-7 .u-image-1 {
  width: 714px;
  height: 520px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 76px 0 0 auto;
}

.u-section-7 .u-group-1 {
  width: 581px;
  min-height: 419px;
  background-image: none;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -305px auto 23px 16px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 20px;
}

.u-section-7 .u-text-2 {
  margin: 22px 0 0 40px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 28px auto 0 20px;
  padding: 10px 43px 10px 41px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 761px;
  }

  .u-section-7 .u-group-1 {
    width: 518px;
    min-height: 424px;
    height: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 895px;
  }

  .u-section-7 .u-image-1 {
    width: 539px;
    height: 465px;
  }

  .u-section-7 .u-group-1 {
    margin-top: -114px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 838px;
  }

  .u-section-7 .u-image-1 {
    width: 479px;
    height: 425px;
  }

  .u-section-7 .u-group-1 {
    width: 479px;
    margin-top: -131px;
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    margin-left: 39px;
  }

  .u-section-7 .u-btn-1 {
    margin-left: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 883px;
  }

  .u-section-7 .u-image-1 {
    width: 310px;
    height: 294px;
    margin-top: 53px;
  }

  .u-section-7 .u-group-1 {
    min-height: 494px;
    width: 310px;
    margin-top: -38px;
    margin-bottom: 53px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
  }

  .u-section-7 .u-btn-1 {
    margin-left: 0;
  }
} .u-section-8 {
  background-image: none;
  min-height: 767px;
}

.u-section-8 .u-image-1 {
  width: 714px;
  height: 520px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 71px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-8 .u-group-1 {
  width: calc(((100% - 1140px) / 2)  + 531px);
  min-height: 419px;
  background-image: none;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -283px 0 40px auto;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 20px;
}

.u-section-8 .u-text-2 {
  margin: 22px 0 0 40px;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 28px auto 0 20px;
  padding: 10px 43px 10px 41px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-image-1 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-8 .u-group-1 {
    width: 518px;
    height: auto;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-8 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-image-1 {
    width: 539px;
    height: 465px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-8 .u-group-1 {
    width: calc(((100% - 720px) / 2)  + 468px);
    margin-top: -114px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    min-height: 640px;
  }

  .u-section-8 .u-image-1 {
    width: 479px;
    height: 425px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-8 .u-group-1 {
    width: calc(((100% - 540px) / 2)  + 429px);
    margin-top: -156px;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 494px;
  }

  .u-section-8 .u-image-1 {
    width: 310px;
    height: 294px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-8 .u-group-1 {
    width: 310px;
    margin-top: -10px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
  }

  .u-section-8 .u-btn-1 {
    margin-left: 0;
  }
} .u-section-9 {
  background-image: none;
  min-height: 1060px;
}

.u-section-9 .u-shape-1 {
  height: 610px;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-9 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  margin: -534px auto 0;
}

.u-section-9 .u-list-1 {
  width: 1140px;
  margin: 72px auto 0;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20.6667px));
  min-height: 683px;
  --gap: 31px;
  grid-auto-columns: calc(33.3333% - 20.6667px);
}

.u-section-9 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-image-1 {
  height: 403px;
  --radius: 30px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 600;
  text-transform: none;
  letter-spacing: normal;
  margin: 59px 0 0;
}

.u-section-9 .u-text-3 {
  font-size: 1rem;
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-9 .u-list-item-2 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-image-2 {
  height: 403px;
  --radius: 30px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 600;
  text-transform: none;
  letter-spacing: normal;
  margin: 59px 0 0;
}

.u-section-9 .u-text-5 {
  font-size: 1rem;
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-9 .u-list-item-3 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-image-3 {
  height: 403px;
  --radius: 30px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-text-6 {
  font-size: 1.5rem;
  font-weight: 600;
  text-transform: none;
  letter-spacing: normal;
  margin: 59px 0 0;
}

.u-section-9 .u-text-7 {
  font-size: 1rem;
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-9 .u-btn-1 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  text-align: center;
  align-self: center;
  border-style: solid;
  margin: 75px auto 40px;
  padding: 18px 57px 19px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-list-1 {
    width: 940px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20.6667px));
    min-height: 563px;
    grid-gap: 31px;
    grid-auto-columns: calc(33.333333333333336% - 20.666666666666668px);
  }

  .u-section-9 .u-image-1 {
    height: 319px;
  }

  .u-section-9 .u-image-2 {
    height: 319px;
  }

  .u-section-9 .u-image-3 {
    height: 319px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-list-1 {
    width: 720px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15.500024999999999px));
    min-height: 1294px;
    grid-auto-columns: calc(50% - 15.5px);
  }

  .u-section-9 .u-image-1 {
    height: 378px;
  }

  .u-section-9 .u-image-2 {
    height: 378px;
  }

  .u-section-9 .u-image-3 {
    height: 378px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-list-1 {
    width: 540px;
    margin-top: 111px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-9 .u-image-1 {
    height: 655px;
  }

  .u-section-9 .u-image-2 {
    height: 655px;
  }

  .u-section-9 .u-image-3 {
    height: 655px;
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    min-height: 2127px;
  }

  .u-section-9 .u-text-1 {
    width: 340px;
  }

  .u-section-9 .u-list-1 {
    width: 340px;
    margin-top: 137px;
  }

  .u-section-9 .u-image-1 {
    height: 239px;
  }

  .u-section-9 .u-image-2 {
    height: 239px;
  }

  .u-section-9 .u-image-3 {
    height: 239px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 592px;
}

.u-section-10 .u-layout-wrap-1 {
  margin: 46px 0;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 500px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 58px;
}

.u-section-10 .u-text-1 {
  margin: 60px 1px 0;
}

.u-section-10 .u-text-2 {
  margin: 50px 1px 0;
}

.u-section-10 .u-text-3 {
  margin: 50px 2px 0 0;
}

.u-section-10 .u-text-4 {
  margin: 0 2px 0 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-10 .u-container-layout-2 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-3 {
    margin-right: 0;
  }

  .u-section-10 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: auto;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}